<?php

define('RESERV_NEW', '新的预订');
define('TYPE_PRODUCT', '类型的产品');
define('ROOMS', '客房');
define('ANNUAL_ENTITLEMENT', '每年的居留权');
define('NIGHT', '夜');
define('FREE_MAINT', '免费保养费用');
define('YEAR', '年');
define('MEMBERSHIP_EXP', '会员过期');
define('BAL_NIGHT', '夜结余');
define('RESRV_REQUEST', '预约申请');
define('PERSONAL_USE', '个人使用');
define('GUEST_USE', '客户使用');
define('GUEST_INFO', '如果客人使用，请注明以下');
define('GUEST_NAME', "客户的姓名");
define('GUEST_IC', "客人的身份证/护照号码");
define('GUEST_CONTACT', "客户的联络号码");
define('GUEST_EMAIL', "客户的电子邮件");
define('NO_ADULT', '成人数目');
define('NO_CHILD', '儿童数目');
define('CHOICE_1', '第一选择');
define('CHECK_IN', '入住时间');
define('DATE_FORMAT', '日/月/年');
define('CHECK_OUT', '离店日期');
define('CHOICE_2', "第二选择");
define('CHOICE_3', "第三选择");
define('REMARK', "备注（如有)");
define('BOOK_NOW', "预定");

define('REQUIRED_GUEST_NAME', '客户名称是需要');
define('REQUIRED_GUEST_IC', '客户身份证/密码要求');
define('REQUIRED_GUEST_CONTACT', '客户联络电话是需要（数字）');
define('REQUIRED_ADULT', '成人数目是需要');
define('REQUIRED_CIN', '入住日期在第一选择是需要');
define('REQUIRED_CIN2', '入住日期在第二选择是需要');
define('REQUIRED_CIN3', '入住日期在第三选择是需要');
define('REQUIRED_COUT', '离店日期在第一选择是需要');
define('REQUIRED_DATE1', '无效日期在第一选择');
define('REQUIRED_DATE2', '无效日期在第二选择');
define('REQUIRED_DATE3', '无效日期在第三选择');
define('REQUIRED_EXP', '你的会员的日期已过期');
define('RESERV_ADDED', '感谢您的预订。批准采取2天工作日');
?>
